/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.wp-image-289 {
    width: 55px !important;
}

#main {
    padding-top: 0 !important;
}

h1 {
    font-family: 'Roboto' !important;
    margin: 0;
    font-size: 30px !important;
    color: #657c80;
    font-weight: 300 !important;
}

.fusion-logo img {
    width: 253px !important;
}

/*#side-header .fusion-logo, .fusion-header .fusion-logo{
    margin: 30px 0px!important;
}*/


.timeline {
    position: relative;
    margin-top: 1.5em;
    max-width: 1110px;
    margin: auto;
    width: 85%;
}

.timeline-image img {
    width: 100%;
    width: 100%;
}

.timeline::before {
    content: '';
    background: none;
    border-left: 1px dashed #657c80;
    width: 1px;
    height: 120%;
    position: absolute;
    left: 51%;
    transform: translateX(-50%);
    top: 12%;
}

.timeline-item {
    width: 40%;
    margin-bottom: 70px;
}

.timeline-item:nth-child(even) {
    float: right;
}

.timeline-item:nth-child(odd) {
    clear: both;
}

.timeline-item:nth-child(even) .timeline-content .date {
    right: auto;
    left: 0;
}

/*.timeline-item:nth-child(even) .timeline-content::after {
    content: '';
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
}*/
.timeline-item::after {
    content: '';
    display: block;
    clear: both;
}

.timeline-content {
    position: relative;
    width: 100%;
    padding: 10px 30px;
}

.timeline-content h2 {
    -webkit-text-stroke: 0.1px #797d7e !important;
    font-family: Roboto !important;
    font-size: 29px !important;
    font-weight: 200 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.17 !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: #e0ba7b !important;
    margin: 20px 0 !important;
}

.timeline-content p {
    -webkit-text-stroke: 0.1px #797d7e !important;
    font-family: Roboto;
    font-size: 16px !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.19 !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: #6e6e6e !important;
}

.timeline-date {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    left: 45.5%;
    margin-top: 25px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
    border: solid 1px #f9f6f0;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    /*
    margin-top: 17%;
    */
}


.timeline-card {
    padding: 0 !important;
}

.timeline-card p {
    padding: 0;
}

.timeline-card a {
    margin-left: 20px;
}

.timeline-item .timeline-date-header {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("https://picsum.photos/1000/800/?random") center center no-repeat;
    background-size: cover;
}

.timeline-date-header {
    height: 200px;
    position: relative;
    margin-bottom: 20px;
}

.timeline-date-header h2 {
    color: #FFFFFF;
    position: absolute;
    bottom: 5px;
    left: 20px;
}

blockquote {
    margin-top: 30px;
    color: #757575;
    border-left-color: #3F51B5;
    padding: 0 20px;
}

.date {
    display: block;
    margin: auto;
    ;
    -webkit-text-stroke: 0.1px #797d7e;
    font-family: Roboto;
    font-size: 30px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #657c80;
}

/*Footer*/
.customFooter {
    background: #657c80;
    padding: 30px 0;
}

.customFooter .brand img {
    max-width: 255px !important;
}

.customFooter .col-lg-9 {
    margin: auto;
    float: none;
    text-align: center;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.customFooter a,
.customFooter a:hover {
    color: #FFF !important;
}

.customFooter .col-lg-9 img {
    margin-bottom: 10px;
    display: inline-block;
}

.header-home {
    height: 600px;
}

.banner {
    height: 60vh;
}

.col-containerText .fusion-column-wrapper {
    display: flex;
    justify-content: center;
}

.containertext {
    margin: auto;
    padding: 0px 15px;
}

.containertext h1 {
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.99) !important;
    font-family: Roboto !important;
    font-size: 25px !important;
    font-weight: normal !important;
    font-style: italic !important;
    font-stretch: normal !important;
    line-height: 1.16 !important;
    letter-spacing: normal !important;
    text-align: left !important;
    color: #ffffff !important;
    min-height: 90px;
    height: 90px;
    max-width: 100%;
    position: absolute;
    top: -250px;
    width: 840px;
    left: 22vw;
}

.containertext p {
    width: 460px;
}

.expertiseItems.HomePage h3 {
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
    font-family: Roboto;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: left;
    color: #FFF;
}

.bottomHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bottomHeader .expertiseItem {
    background-color: #FFF;
    margin: 20px 40px 55px 40px;
}

.bottomHeader .expertiseItem:first-child {
    margin: 20px 40px 55px 0px;
}

.bottomHeader .expertiseItem:last-child {
    margin: 20px 0px 55px 40px;
}

.expertiseContainer {
    display: flex;
    justify-content: center;
}

.onlyMobile,
.blog .avada-page-titlebar-wrapper,
.single-post .avada-page-titlebar-wrapper {
    display: none !important;
}

.onlyDesktop {
    display: block !important;
}

.single-post h2 {
    font-family: 'Roboto' !important;
    margin: 0;
    font-size: 25px !important;
    color: #657c80;
    font-weight: 300 !important;
    margin-top: 2em;
}

@media screen and (max-width: 900px) {
    h2.single-postPage {
        margin-bottom: 30px !important;
    }

    .onlyMobile {
        display: block !important;
    }

    .onlyDesktop {
        display: none !important;
    }

    .bottomHeader .expertiseItem,
    .bottomHeader .expertiseItem:first-child,
    .bottomHeader .expertiseItem:last-child {
        margin: 20px;
    }

    .bottomHeader {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin-top: 175px;
    }

    .containertext {
        position: absolute;
        top: 40px;
    }

    .containertext h3 {
        text-shadow: 0 0 20px rgba(0, 0, 0, 0.99) !important;
        font-family: Roboto !important;
        font-size: 25px !important;
        font-weight: normal !important;
        font-style: italic !important;
        font-stretch: normal !important;
        line-height: 1.16 !important;
        letter-spacing: normal !important;
        text-align: center !important;
        color: #FFF !important;
    }

    .flexslider ul.slides {
        height: 450px !important;
    }

    .flexslider .slides li {
        height: 450px !important;
        position: relative;
        background-size: cover;
        background-position: 50%;
    }
}

/*Menu*/
body:not(.avada-menu-highlight-style-background) .fusion-is-sticky .fusion-main-menu>ul>li:not(:last-child) {
    padding-right: 45px !important;
}

.fusion-main-menu>ul>li {
    padding-top: 6px;

}

body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a {
    font-size: 15px !important;
    color: #657c80 !important;
    padding-top: 0px !important;
}

#menu-item-58,
.fusion-is-sticky .menu-item-58 {
    position: absolute !important;
    right: 0px !important;
}

#menu-item-58 a,
body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.menu-item-58>a,
#menu-item-wpml-ls-2-nl a,
#menu-item-wpml-ls-2-nl a:hover,
.wpml-ls-item-nl a,
#menu-item-wpml-ls-2-fr a,
.wpml-ls-item-fr a {
    height: auto !important;
    font-size: 11px !important;
    padding: 3px !important;
    border: 1px solid rgba(112, 112, 112, 0.38) !important;
    border-top: 0 !important;
    border-radius: 0 0 4px 4px !important;
}

li.wpml-ls-item-nl,
li.wpml-ls-item-fr,
li#menu-item-wpml-ls-2-nl,
li#menu-item-wpml-ls-2-fr {
    padding-top: 0px !important;
}

.wpml-ls-item-nl a span.wpml-ls-native,
.wpml-ls-item-fr a span.wpml-ls-native,
#menu-item-wpml-ls-2-nl a,
#menu-item-wpml-ls-2-fr a {
    font-size: 13px !important;

}

.fusion-body .fusion-main-menu .current-menu-ancestor>a,
body:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu .current-menu-ancestor>a {
    font-weight: 500;
    color: #a66731 !important;
}

/*.fusion-main-menu{
    margin-top: 22px;
}*/
ul#mobile-menu-main-1 {
    max-height: 500px;
}

.fusion-icon-bars:before {
    content: url('../../uploads/2019/09/bars-regular.svg') !important;
}

.fusion-mobile-menu-icons {
    top: 6px !important;
}


/*Media Queries*/
@media screen and (max-width: 1680px) {
    .timeline-date {
        left: 45.4%;
    }
}

@media screen and (max-width: 1600px) {
    .timeline-date {
        left: 45.4%;
    }
}

@media screen and (max-width: 1366px) {
    .timeline-date {
        left: 45.4%;
    }

    .fusion-main-menu>ul>li {
        padding-right: 27px !important;
    }
}

@media screen and (max-width: 1024px) {
    .timeline-date {
        left: 44.6%;
    }

    .timeline-item:nth-child(even) {
        padding-left: 0px;
    }

}

@media screen and (max-width: 900px) {
    .timeline-date {
        left: 44.3%;
    }
}

@media screen and (max-width: 840px) {
    .timeline-date {
        left: 43.6%;
    }
}

@media screen and (max-width: 768px) {
    .timeline::before {
        left: 55px;
    }

    .timeline-item:nth-child(even) {
        float: none;
    }

    .timeline .timeline-date {
        left: 4px;
    }

    .timeline .timeline-content {
        max-width: 100%;
        width: 100%;
        margin-left: 70px;
    }

    .timeline-item {
        width: 70%;
        margin-bottom: 70px;
        margin-left: 2%;
    }

    .timeline-item:nth-child(even) {
        padding: 0px;
    }

    .timeline .timeline-item:nth-child(even) .timeline-content {
        float: none;
    }

    /*    .timeline .timeline-item:nth-child(odd) .timeline-content::after {
        content: '';
        position: absolute;
        border-style: solid;
        width: 0;
        height: 0;
        top: 30px;
        left: -15px;
        border-width: 10px 15px 10px 0;
        border-color: transparent #f5f5f5 transparent transparent;
    }*/
    .timeline-item {
        clear: both;
        float: none;
        margin-left: 7%;
    }
}

#expertise-options {
    margin: 25px 0px;
    font-size: 15px;
}

@media screen and (max-width: 420px) {
    .timeline-date {
        width: 80px;
        height: 80px;
    }

    .timeline .timeline-content {
        max-width: 100%;
        width: 100%;
        margin-left: 70px;
        padding: 0 !important;
    }

    .timeline-item:nth-child(odd) {
        clear: both;
        float: none;
        margin-left: 7%;
    }

    .timeline .timeline-date {
        left: 5px;
    }

    .timeline-image img {
        width: 100%;
        max-width: 100% !important;
        max-height: none !important;
        min-height: auto !important;
    }

    .timeline-item:nth-child(even) {
        padding: 0px;
    }

}

.marginBottom20 {
    margin-bottom: 20px;
}

/* Notre expertise */

.expertiseItems {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.home .expertiseItems {
    margin-top: -150px;
}

.expertiseItem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 150px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
    margin: 20px 40px 55px 40px;
    position: relative;
}

.postItem {
    display: flex;
    flex-direction: column;
}

.expertiseItem a h3 {
    margin-top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}

.expertiseItem a h3,
#main .post h2 a,
.postItem span {
    font-family: Roboto;
    font-size: 13px !important;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center !important;
    color: #657c80 !important;
    margin-bottom: 0px;
    text-shadow: none !important;
}

.postItem a p {
    font-family: Roboto;
    font-size: 17px !important;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    text-align: center !important;
    color: #657c80 !important;
    margin-bottom: 0px;
    margin: 0px;
    text-shadow: none !important;
    max-height: 115px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 0px;
}

.postItem span {
    display: inline-block;
    margin-bottom: 10px;
    font-weight: normal !important;
}

.postItems {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 55px;
    flex-wrap: wrap;
}

.btn-getarticle,
.btn-getarticle:hover {
    padding: 11px 39px !important;
    line-height: 16px !important;
    font-size: 13px !important;
    background: #a66731 !important;
    color: #FFF !important;
    font-family: Roboto !important;
    font-weight: 700 !important;
    border-radius: 2px 2px 2px 2px !important;
}

.single-post .postItems {
    margin-bottom: 15px;
}

.single-post #main,
.blog #main {
    min-height: 619px !important;
    margin-top: 20px;
}

.all-post a {
    font-size: 15px !important;
    color: #bea086 !important;
    text-decoration: underline !important;
}

.postItem a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #657c80;
    border-radius: 10px;
    padding: 0px 10px;
    height: 117px;
    font-family: Roboto;
    line-height: 1.18;
    text-align: center;
}

.immobiliersItems {
    display: flex;
    flex-wrap: wrap;
}

.post-content .immoItem {
    padding: 0px 15px;
    margin: 5px;
    display: flex;
    border-radius: 10px;
    border: solid 1px #dee3e4;
    background-color: #ffffff;
    min-width: 275px;
    flex-direction: column;
    justify-content: center;
    max-width: 300px;
}

.post-content .immoItem a h2,
.post-content .immobiliersItems .immoItem h2 {
    font-family: Roboto;
    font-size: 20px !important;
    font-weight: 400 !important;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center;
    color: #657c80;
    margin-top: 15px;


}

.post-content .immoItem .containerImage {
    position: relative;
}

.post-content .immoItem .containerImage img {
    position: relative;
    bottom: 0px;
    max-width: 100%;
}

.post-content .immoItem .containerImage .price {
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: #fff;
    padding: 3px;
    border-radius: 5px;
    font-family: Roboto;
    font-size: 17px;
    color: #a66731;
    font-weight: 400;
}

.post-content .immoItem .containerImage .ribbon {
    position: absolute;
    left: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.post-content .immoItem .containerImage .ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #C8102E;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #C8102E;
}

.post-content .immoItem .containerImage .ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 100px;
    display: block;
    background: linear-gradient(#D94339 0%, #C8102E 100%);
    box-shadow: 0 3px 10px -5px #000;
    position: absolute;
    top: 19px;
    left: -21px;
}

.post-content .immoItem .containerImage .ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #C8102E;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #C8102E;
}

.post-content .immoItem a.fusion-button {
    padding: 5px;
    display: block;
    width: 80%;
    margin: auto;
    margin-bottom: 15px;
}

.postItems {
    padding-left: 0px !important;
    padding-right: 0px !important;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 55px;
}

@media screen and (max-width: 500px) {

    #NewsList .postItems {
        justify-content: space-between;
    }

    #NewsList .postItems .postItem {
        margin: 10px auto;
    }
}

.postItems.noJobs {
    justify-content: space-between;

}

.postItem {
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px rgba(101, 124, 128, 0.3);
    color: #657c80;
    border-radius: 10px;
    padding: 0px 10px;
    min-width: 210px;
    width: 210px;
    height: 120px;
    font-family: Roboto;
    line-height: 1.18;
    text-align: center;
    margin: 15px 0px;
}

.single-expertise #main>.fusion-row {
    max-width: 100% !important;
}

.single-expertise .banner {
    margin-left: -30px;
    margin-right: -30px;
}

.single-expertise h1 {
    margin-top: 50px;
}

/*Equipe*/
.fusion-layout-column.team {
    position: initial;
}

.EquipeItems {
    flex-wrap: wrap;
    display: flex;
    margin-top: 30px;
    justify-content: space-around;
}

.EquipeItems .staffItem {
    text-align: center;
    margin: 25px 10px;
    cursor: inherit !important;
}

@media screen and (min-width: 768px) {
    .EquipeItems .staffItem {
        text-align: center;
        width: calc(100% * (1/4) - 0px - 1px);
        margin: 25px 0px;
    }
}

.EquipeItems .staffItem:hover {
    cursor: pointer;
}

.EquipeItems .staffItem p {
    margin-bottom: 10px;
    font-size: 14px;
}

.EquipeItems .staffItem p strong {
    font-style: italic;
    color: #7593c6;
}

.EquipeItems .staffItem img {
    margin-bottom: 15px;
}

.staffDescription {
    position: absolute;
    background: #fff;
    top: 25%;
    bottom: 0;
    right: 25%;
    width: 50%;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.16);
    padding: 30px;
    z-index: 99;
    display: none;
    height: fit-content;
}

.staffDescription .detail {
    float: right;
    width: 75%;
    text-align: left;
}

.staffDescription .detail h3 {
    font-family: Roboto;
    font-size: 25px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.16;
    letter-spacing: normal;
    text-align: left;
    color: #657c80;
}

.staffDescription .close {
    opacity: 1;
    position: absolute;
    right: 15px;
}

.staffDescription .imagestaf {
    width: 25%;
    text-align: center;
    text-align: center;
    float: left;
}

body.fusion-button_size-medium .fusion-button-default-size,
body.fusion-button_size-medium button.button {
    padding: 6px 37px !important;
    line-height: 16px !important;
    font-size: 15px !important;
    font-weight: bold;
    /*    background: #bea086;
    opacity: 0.72;*/
}

.blog .fusion-page-title-wrapper,
.blog .fusion-post-content-container {
    display: none;
}

.blog .fusion-post-wrapper {
    border: 0 !important;
}

.blog .fusion-post-wrapper .fusion-post-content-wrapper {
    border: 0 !important;
    padding: 0 !important;
}

.fusion-blog-layout-grid.fusion-blog-layout-grid-3 .post {
    width: 210px !important;
    display: flex !important;
}

@media screen and (max-width:1024px) {
    .banner {
        height: 40vh;
    }

    .fusion-header {
        overflow: hidden !important;
    }
}

@media screen and (max-width: 935px) {
    .col-sm-3 {
        width: 25% !important;
    }
}

@media screen and (max-width:800px) and (orientation:portrait) {
    #main>.fusion-row {
        display: block !important;
    }

    .banner {
        height: 30vh;
    }
}

@media screen and (max-width: 768px) {
    .immobiliersItems {
        justify-content: center;
    }

    .staffDescription {
        width: 75%;
        right: 12.5%;
        padding: 20px;
    }

    .staffDescription .imagestaf {
        width: 100%;
        text-align: center;
        float: none;
    }

    .staffDescription .detail {
        float: none;
        width: 100%;
        text-align: center;
    }

    .home .fusion-title.fusion-title-1 {
        margin-top: 45px !important;
        margin-bottom: 35px !important;
    }
}

@media screen and (max-width:936px) {
    .fusion-separator {
        margin-top: -15px !important;
    }
}

@media screen and (max-width:480px) {
    .fusion-separator {
        float: inherit !important;
        margin: auto;
        margin-top: -15px !important;
    }

    .banner {
        height: 55vh;
        background-size: cover !important;
    }

    .post-content .immoItem {
        margin: auto;
        float: none;
    }

    #wrapper #main .fullwidth-box .fusion-row,
    #post-59>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-equal-height-columns>div>div.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-builder-column-6.fusion-one-half.fusion-column-last.\31 _2 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .sliderMobileHP {
        margin-left: -30px;
        margin-right: -30px;
    }

    h2 {
        text-align: center !important;
        font-size: 28px !important;
    }

    .staffDescription {
        width: 100%;
        right: 0;
        padding: 20px;
    }

    .EquipeItems {
        justify-content: center;
    }

    .staffDescription .detail {
        float: none;
        width: 100%;
        text-align: center;
    }

    .staffDescription .detail h3 {
        text-align: center;
    }

    .staffDescription .imagestaf {
        width: 100%;
        text-align: center;
        float: none;
    }

    #post-19>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
        padding: 0 !important;
    }

    .timeline {
        position: relative;
        margin-top: 1.5em;
        max-width: 1110px;
        margin: auto;
        width: 100%;

    }

    /*    .timeline-date {
        margin-top: 38%;
    }*/
    .page-id-30 #wrapper #main .fullwidth-box .fusion-row {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    h1,
    p,
    .imgcenter,
    .equipe-home {
        text-align: center !important;
    }

    .timeline::before {
        left: 46px;
        height: 71%;
    }

    .fusion-logo img {
        width: 215px;
    }

    @media screen and (max-width: 949px) {
        .fusion-logo img {
            width: 185px !important;
        }
    }

    #post-45>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling>div>div.fusion-layout-column.fusion_builder_column.fusion_builder_column_2_3.fusion-builder-column-3.fusion-two-third.fusion-column-first.fusion-blend-mode.\32 _3>div {
        padding-right: 0 !important;
    }

    .col-sm-3 {
        width: 90% !important;
    }

    .home .expertiseItems {
        margin-top: -150px;
        padding: 0;
    }

    .bottomHeader .expertiseItem,
    .bottomHeader .expertiseItem:first-child,
    .bottomHeader .expertiseItem:last-child {
        margin: 10px;
    }

    .bottomHeader {
        margin-left: -15px;
        margin-right: -15px;
    }

    #wrapper #main #post-59>div>div.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling>div {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding: 80px 0 !important;
        opacity: 0.93;
    }

    #post-59>div>div.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling,
    #post-59>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-equal-height-columns>div,
    #wrapper #main .fullwidth-box.equipe-home .fusion-row {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #post-59>div>div.fusion-fullwidth.fullwidth-box.fusion-parallax-fixed.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling>div>div>div>div.fusion-button-wrapper>a {
        display: block;
    }

    #post-59>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-equal-height-columns,
    #post-59>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-equal-height-columns .fusion-row,
    #post-59>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-equal-height-columns>div {
        padding: 0 !important;
    }

    #post-45>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-no-medium-visibility.fusion-no-large-visibility {
        padding: 0 !important;
    }

    #wrapper #main #post-45>div>div.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-no-medium-visibility.fusion-no-large-visibility .fusion-row {
        padding: 0 15px !important;
    }

    body.fusion-button_size-medium .fusion-button-default-size,
    body.fusion-button_size-medium button.button {
        padding: 6px 7px !important;
    }

}

.coordinates a {
    color: #939393;
}

.tools ul {
    padding: 0px;
}

.tools li {
    list-style: none;
    margin-bottom: 25px;
}

.tools .tool a {
    font-size: 22px;
    line-height: 29px;
    color: #939393;
    font-family: Roboto;
}

.tools .tool span {
    font-size: 17px;
    line-height: 23px;
    color: #657C80;
    text-decoration: underline;
    word-break: break-word;
}

.tools.toolsAndLinks.active {
    display: block;
}

.tools.toolsAndLinks {
    display: none;
}

.expertiseItemLink.active {
    border: 3px solid #A2BCC1;
}

.fusion-button-wrapper.fusion-aligncenter.seeMore a {
    background-color: #FFF;
    border: 1px solid #657C80;
    border-radius: 5px;
    opacity: 1;
}

.fusion-button-wrapper.fusion-aligncenter.seeMore a span {
    color: #657C80;
}

section#cta-expertise a {
    margin-top: 10px;
    opacity: 1 !important;
    padding: 12px 40px !important;
    border-radius: 5px;
}

section#cta-expertise {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}

@media screen and (max-width: 500px) {
    section#cta-expertise div.fusion-button-wrapper.fusion-aligncenter {
        width: 100%;
        margin: auto;
        margin-right: 0px !important;
    }

    section#cta-expertise a {
        width: 100%;
        padding: 12px 15px !important;
        margin-top: 20px;
    }
}

section#cta-expertise div.fusion-button-wrapper.fusion-aligncenter {
    margin-left: 0px;
    margin-right: 30px;
}

.noPadding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

section#NewsList {
    display: flex;
    flex-direction: column;
}

section#NewsList .postItem {
    margin-right: 15px;
}

section#jobsList article h3 {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #657c80;
    margin-top: 0px;
    text-shadow: none;
    margin-bottom: 15px;
    display: flex;
    padding-top: 22px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 60%;
}
@media screen and (min-width: 1200px) {
   section#jobsList.single-job article h3 {
    left: auto !important; 
    transform: none !important; 
    width: 90% !important; 
    text-align: left;
}

section#jobsList article a,
section#jobsList article a:hover {
    left: auto !important; 
    transform: none !important; 
}
}


@media screen and (max-width: 700px) {
   section#jobsList article h3 {
    
  width: 70%;
}

section#jobsList article a,
section#jobsList article a:hover {
    width: 180px;
  height: 35px;
  align-items: center;
}


}

@media screen and (min-width: 901px) {
    section#jobsList {
        padding: 0px 0px !important;
    }
}

section#jobsList article {
    margin: auto;
}

section#jobsList article p {
    font-family: Roboto;
    font-size: 17px;
    line-height: 20px;
    font-weight: 300;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    color: #657c80;
    min-height: 120px;
}

section#jobsList article a,
section#jobsList article a:hover {
    padding: 11px 39px !important;
    line-height: 16px !important;
    font-size: 13px !important;
    background: #a66731;
    color: #FFF;
    font-family: Roboto;
    font-weight: 700;
    border-radius: 2px 2px 2px 2px;
    display: flex;
  justify-content: center;
  width: 45%;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
ul.splide__list {
    list-style: none;
}

.splideDesk.jobs .splide__pagination {
    bottom: -35px !important;
}

.splideDesk.news .splide__pagination {
    bottom: 40px !important;
}

.splideDesk.news .splide__arrows {
    position: absolute;
    max-width: 450px;
    margin: auto;
    top: 30%;
    left: 0;
    right: 0;
}

section#NewsList .splideDesk.news .postItem {
    margin: auto !important;
}

@media screen and (max-width: 900px) {
    #NewsList {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.splide__pagination__page {
    background: #989898 !important;
    opacity: 1 !important;
    width: 10px !important;
    height: 10px !important;
}

.splide__pagination__page.is-active {
    border: 1px solid #989898;
    background: none !important;
}

.splide__arrow--prev,
.splide__arrow--next {
    background: transparent !important;
}

.splide__arrow svg {
    width: 2em !important;
    height: 2em !important;
}

/* PROD start */
.splideDesk.jobs .splide__arrow--prev {
    left: 0px !important;
    top: 39% !important;
}

.splideDesk.jobs .splide__arrow--next {
    right: -0px !important;
    top: 39% !important;
}
/* PROD end */

.splide__track {
    width: 100%;
    margin: auto;
    min-height: 215px;
}

body .cookiefirst-root [data-cookiefirst-button="primary"] {
    color: rgba(255, 255, 255, 1) !important;
}

/*Contact Form*/

.wpcf7-form label {
    font-size: 14px;
    font-weight: 700;
}

.wpcf7-form label select {
    width: 100% !important;
}

/*.wpcf7-form input, .wpcf7-form textarea {
    width: 100% !important;
    max-width: 100%;
}
@media screen and (min-width: 1024px) {
    .wpcf7-form input, .wpcf7-form textarea {
        width: 100% !important;
        max-width: 350px;
    }
}*/
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0px;
}

.wpcf7-form .wpcf7-acceptance input {
    width: 20px !important;
}

/*.ContactPageImgCol {
    width: 55px!important;
}

.ContactPageImgCol div {
    display: flex;
    justify-content: center;
}*/
.ContactPageImgCol .fusion-imageframe {
    overflow: initial;
}

.ContactPageImgCol .fusion-imageframe img {
    width: 40px;
}

.ContactPageImgCol div.fusion-column-wrapper.fusion-flex-column-wrapper-legacy {
    display: flex;
    align-items: center;
    justify-content: start;
}

p.expertiseHome {
    font-family: Roboto;
    font-size: 13px !important;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: normal;
    text-align: center !important;
    color: #657c80 !important;
    margin-bottom: 0px !important;
    text-shadow: none !important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}

.expertiseContent h2 {
    color: #939393;
    font-size: 17px;
    line-height: 20px;
}

@media screen and (min-width: 500px) {
    .expertiseTitleHP {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media screen and (max-width: 500px) {
    .ExpertiseHPBlock {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .splide__track {
        width: calc(100% - 35px);
        margin: auto;
        min-height: 215px;
    }

    .splideDesk.jobs .splide__arrow--prev {
        left: -5px !important;
    }

    .splideDesk.jobs .splide__arrow--next {
        right: -5px !important;
    }

    section#jobsList article a,
    section#jobsList article a:hover {
        padding: 6px 15px !important;
    }

}

.thematiqueMobileTitle {
    padding: 0px !important;
}

/* PROD start */
@media (max-width: 1200px) and (min-width: 900px) {
    .news-button-container {
        margin-bottom: 60px;
        margin-top: -24px;
    }

    .splideDesk.jobs .splide__arrow--next{
        right: 97px !important;
  top: 39% !important;
  font-size: 1.0rem;
    }

    .splideDesk.jobs .splide__arrow--prev{
        left: 97px !important;
  top: 39% !important;
  font-size: 1.0rem;
    }

    section#jobsList article h3 {
    justify-content: center;
    position: relative;
    transform: none;
  width: auto;                     
    left: auto;  
}

section#jobsList article {
    width: 50%;
}

}

@media (max-width: 1200px) {
    

section#jobsList article a,
section#jobsList article a:hover {
   
  width: 194px;
  
}
}

/* PROD end */